<!DOCTYPE html>
<html>
<head>
	<title>test</title>
</head>

<script type="text/javascript" src="js/jQuery.js"></script>
<body>

<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate, delectus.</p>

<button>Button</button>


<script type="text/javascript">
	
	$(document).ready(function() {
		$("button").click(function(){
			$("p").css({"color":"red"});
		})
	});

	$(document).ready(function() {
		$("button").click(function(){
			$("p").css({"color":"black"});
		})
	});
</script>
</body>
</html>